[Desktop Entry]
Name=Remmina
Name[ru]=Remmina
GenericName=Remote Desktop Client
GenericName[ru]=Клиент удалённого доступа к рабочему столу
Type=Application
TryExec=remmina-file-wrapper
Comment=Connect to remote desktops
Comment[ru]=Подключение к удалённым рабочим столам
Exec=remmina-file-wrapper %U
Actions=Kiosk;Profile;Tray;Quit;
Icon=org.remmina.Remmina
Terminal=false
StartupWMClass=org.remmina.Remmina
MimeType=x-scheme-handler/rdp;x-scheme-handler/spice;x-scheme-handler/vnc;x-scheme-handler/ssh;x-scheme-handler/remmina;application/x-remmina
Categories=GTK;GNOME;X-GNOME-NetworkSettings;Network
Version=1.0
Keywords=remote desktop;rdp;vnc;nx;ssh;spice;xdmcp
Comment[bg]=Свързване към отдалечени компютри
Comment[ca]=Connecteu-vos a escriptoris remots
Comment[cs]=Připojení ke vzdáleným plochám
Comment[da]=Opret forbindelse til fjernskriveborde
Comment[de]=Zu entfernten Arbeitsflächen verbinden
Comment[el]=Συνδεθείτε σε απομακρυσμένους υπολογιστές
Comment[es]=Conectarse a escritorios remotos
Comment[eu]=Konektatu urruneko mahaigainekin
Comment[fr]=Connectez-vous à des bureaux distants
Comment[hu]=Kapcsolódás távoli asztalhoz
Comment[id]=Mengakses remote desktop
Comment[it]=Connessione a desktop remoti
Comment[kk]=Қашықтаған жұмыс үстелдерге қосылу
Comment[lt]=Jungtis prie nutolusių kompiuterių
Comment[nl]=Verbinding maken met bureaubladen op afstand
Comment[pl]=Łączy ze zdalnymi pulpitami
Comment[pt_BR]=Conecte-se a áreas de trabalho remotas
Comment[pt_PT]=Estabelecer ligação com computadores remotos
Comment[sk]=Pripojenie k vzdialeným pracovným plochám
Comment[sv]=Anslut till fjärrskrivbord
Comment[th]=เชื่อมต่อไปยังพื้นโต๊ะระยะไกล
Comment[tr]=Uzak masaüstlerine bağlan
Comment[uk]=З'єднатися із віддаленим комп'ютером
Comment[zh_CN]=连接到远程桌面
GenericName[ca]=Client d'escriptori remot
GenericName[cs]=Klient vzdálené pracovní plochy
GenericName[da]=Fjernskrivebordsklient
GenericName[de]=Verbindung zu Fremdrechnern
GenericName[el]=Πελάτης απομακρυσμένης επιφάνειας εργασίας
GenericName[es]=Cliente de escritorio remoto
GenericName[eu]=Urruneko mahaigainaren bezeroa
GenericName[fr]=Afficheur de bureau distant
GenericName[hu]=Távoli asztal kliens
GenericName[it]=Client per connessione a desktop remoto
GenericName[lt]=Nutolusio darbastalio klientas
GenericName[nl]=Client voor verbinding met extern bureaublad
GenericName[pl]=Klient zdalnego pulpitu
GenericName[pt_BR]=Cliente de área de trabalho remota
GenericName[pt_PT]=Cliente de ambiente de trabalho remoto
GenericName[tr]=Uzak Masaüstü İstemcisi
GenericName[uk]=Клієнт з'єднання з віддаленою стільницею
GenericName[zh_CN]=远程桌面客户端
Name[ca]=Remmina
Name[cs]=Remmina
Name[da]=Remmina
Name[de]=Remmina
Name[el]=Remmina
Name[es]=Remmina
Name[eu]=Remmina
Name[fr]=Remmina
Name[hu]=Remmina
Name[it]=Remmina
Name[lt]=Remmina
Name[nl]=Remmina
Name[pl]=Remmina
Name[pt_BR]=Remmina
Name[pt_PT]=Remmina
Name[tr]=Remmina
Name[uk]=Remmina
Name[zh_CN]=Remmina
X-GNOME-FullName=Remmina Remote Desktop Client
X-Fly-OriginFile=/usr/share/applications/org.remmina.Remmina.desktop


[Desktop Action Kiosk]
Name=Start Remmina in Kiosk mode
Exec=/usr/bin/remmina --kiosk


[Desktop Action Profile]
Name=Create a New Connection Profile
Name[ru]=Создать профиль нового соединения
Exec=/usr/bin/remmina --new


[Desktop Action Tray]
Name=Start Remmina Minimized
Name[ru]=Сворачивать Remmina после запуска
Exec=/usr/bin/remmina --icon


[Desktop Action Quit]
Name=Quit
Exec=/usr/bin/remmina --quit
